httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Klavs Klavsen ...@vsen.dk>
Subject RE: [users@httpd] upgrading to apache2 made perl-cgi not work :(
Date Wed, 25 Jun 2003 07:31:10 GMT
On ons, 2003-06-25 at 09:26, csebe@fx.ro wrote:
> And if you take the
> 
> AddHandler cgi-script .pl
> 
> out of the VirtHost and put it in the global server config, and restart
> server, it happens the same?
> 
Yup - exact same problem. And mod_mime is loaded in the config (it would
have to be - otherwise it would have complained at the directive)

:(

-- 
Regards,
Klavs Klavsen, GSEC - kl@vsen.dk - http://www.vsen.dk
PGP: 7E063C62/2873 188C 968E 600D D8F8  B8DA 3D3A 0B79 7E06 3C62

Working with Unix is like wrestling a worthy opponent. 
Working with windows is like attacking a small whining child 
who is carrying a .38.				



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message